<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output omit-xml-declaration="yes"/>
    <xsl:template match="@*|node()">
        <xsl:copy>
            <xsl:apply-templates select="@*|node()"/>
        </xsl:copy>
    </xsl:template>

    <xsl:template match="NPCCharacter[@id='lord_1_1']/Equipments">
        <Equipments>
            <EquipmentSet id="bull_emp_leader_2" />
            <EquipmentSet id="bull_emp_civ_leader_2" civilian="true" />
        </Equipments>
    </xsl:template>

    <xsl:template match="NPCCharacter[@id='lord_1_14']/Equipments">
    <Equipments>
      <EquipmentSet id="bull_emp_leader" />
      <EquipmentSet id="bull_emp_civ_leader_new"
                    civilian="true" />
    </Equipments>
    </xsl:template>
		
    <xsl:template match="NPCCharacter[@id='lord_1_7']/Equipments">
    <Equipments>
      <EquipmentRoster />
      <EquipmentSet id="bull_emp_leader_3" />
      <EquipmentSet id="bull_emp_civ_leader_3"
                    civilian="true" />
    </Equipments>
	    </xsl:template>	
    <xsl:template match="NPCCharacter[@id='lord_4_1']/Equipments">
    <Equipments>
      <EquipmentRoster />
      <EquipmentSet id="bull_vla_leader" />
      <EquipmentSet id="bull_vla_civ_leader"
                    civilian="true" />
    </Equipments>
	    </xsl:template>	
    <xsl:template match="NPCCharacter[@id='lord_2_1']/Equipments">
    <Equipments>
      <EquipmentSet id="bull_stu_leader" />
      <EquipmentSet id="bull_stu_civ_leader_new"
                    civilian="true" />
    </Equipments>
	    </xsl:template>	
    <xsl:template match="NPCCharacter[@id='lord_3_1']/Equipments">
    <Equipments>
      <EquipmentRoster />
      <EquipmentSet id="bull_ase_leader" />
      <EquipmentSet id="bull_ase_civ_leader"
                    civilian="true" />
    </Equipments>
	    </xsl:template>	
    <xsl:template match="NPCCharacter[@id='lord_6_1']/Equipments">
    <Equipments>
      <EquipmentRoster />
      <EquipmentSet id="bull_khu_leader_new" />
      <EquipmentSet id="bull_khu_civ_leader_new"
                    civilian="true" />
    </Equipments>
	    </xsl:template>	
    <xsl:template match="NPCCharacter[@id='lord_5_1']/Equipments">
    <Equipments>
      <EquipmentRoster />
      <EquipmentSet id="bull_bat_leader" />
      <EquipmentSet id="bull_bat_civ_leader"
                    civilian="true" />
    </Equipments>
	    </xsl:template>	
</xsl:stylesheet>